/*     70542 : 장문 텍스트      */
.textarea__70542__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70542__ p {font-size:15px; line-height:1.6em;}
}

/*     70543 : 타이틀 텍스트      */
.title__70543__ {font-size:0}
.title__70543__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__70543__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__70543__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__70543__ p {padding-bottom:30px;font-size:30px}
	.title__70543__ p:before {width:60px;height:5px}
}

/*     70544 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__70544__ * {box-sizing:border-box}
.pm-board_webzine_slide__70544__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__70544__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__70544__ .thumbnail {display:block}
.pm-board_webzine_slide__70544__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__70544__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__70544__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__70544__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__70544__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__70544__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__70544__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__70544__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__70544__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__70544__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__70544__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__70544__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__70544__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__70544__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__70544__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__70544__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__70544__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__70544__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__70544__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__70544__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__70544__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__70544__.empty__70544__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__70544__ .caption {padding:20px}
	.pm-board_webzine_slide__70544__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__70544__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__70544__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__70544__ .owl-nav [class*='owl-']:before {font-size:18px}
}

